% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/methods-OnDiskMSnExp.R
\docType{methods}
\name{isolationWindowTargetMz,OnDiskMSnExp-method}
\alias{isolationWindowTargetMz,OnDiskMSnExp-method}
\alias{isolationWindowTargetMz}
\title{Extract isolation window target m/z definition}
\usage{
\S4method{isolationWindowTargetMz}{OnDiskMSnExp}(object)
}
\arguments{
\item{object}{\linkS4class{OnDiskMSnExp} object.}
}
\value{
a \code{numeric} of length equal to the number of spectra in \code{object} with
the isolation window target m/z or \code{NA} if not specified/available.
}
\description{
\code{isolationWindowTargetMz} extracts the isolation window target m/z definition
for each spectrum in \code{object}.
}
\author{
Johannes Rainer
}
